/*     1311125 : 타이틀 텍스트      */
.title__1311125__ {font-size:0}
.title__1311125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1311125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1311125__.style_top p {padding-top:10px}
.title__1311125__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1311125__.style_right p {padding-right:14px}
.title__1311125__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1311125__.style_bottom p {padding-bottom:12px}
.title__1311125__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1311125__.style_left p {padding-left:14px}
.title__1311125__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1311125__.style_circle1 p {padding-left:18px}
.title__1311125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1311125__.style_circle2 p {padding-left:18px}
.title__1311125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1311125__ p {font-size:24px}
	.title__1311125__.style_top p:before {width:24px}
	.title__1311125__.style_right p:before {height:24px}
	.title__1311125__.style_bottom p:before {width:24px}
	.title__1311125__.style_left p:before {height:24px}
}

/*     1311135 : 한줄 텍스트      */
.text__1311135__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1311135__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1311135__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1311145 : 이미지      */
.img__1311145__ {max-width:100%}
.img__1311145__ * {box-sizing:border-box}
.img__1311145__ a {display:block;vertical-align:top}
.img__1311145__ img {width:1200px;vertical-align:top}

/*     1311155 : 장문 텍스트      */
.textarea__1311155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311155__ p {font-size:20px}
}

/*     1311165 : 타이틀 텍스트      */
.title__1311165__ {font-size:0; }
.title__1311165__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1311165__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1311165__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1311165__ p {padding-bottom:30px; font-size:30px}
	.title__1311165__ p:before {width:40px;}
}

/*     1311175 : 이미지      */
.img__1311175__ {max-width:100%}
.img__1311175__ * {box-sizing:border-box}
.img__1311175__ a {display:block;vertical-align:top}
.img__1311175__ img {width:1200px;vertical-align:top}

/*     1311405 : 번호+타이틀형      */
.num_title__1311405__ {}
.num_title__1311405__ .num__1311405__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311405__ .title__1311405__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311405__ .num__1311405__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311405__ .title__1311405__ {display:block;font-size:24px;}
}

/*     1311585 : 장문 텍스트      */
.textarea__1311585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311585__ p {font-size:16px}
}

/*     1311615 : BLANK 컨텐츠      */
.blank__1311615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311615__ {height:25px}
}

/*     1311715 : 번호+타이틀형      */
.num_title__1311715__ {}
.num_title__1311715__ .num__1311715__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311715__ .title__1311715__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311715__ .num__1311715__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311715__ .title__1311715__ {display:block;font-size:24px;}
}

/*     1311735 : 장문 텍스트      */
.textarea__1311735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311735__ p {font-size:16px}
}

/*     1311725 : BLANK 컨텐츠      */
.blank__1311725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311725__ {height:25px}
}

/*     1311655 : 번호+타이틀형      */
.num_title__1311655__ {}
.num_title__1311655__ .num__1311655__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311655__ .title__1311655__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311655__ .num__1311655__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311655__ .title__1311655__ {display:block;font-size:24px;}
}

/*     1311665 : 장문 텍스트      */
.textarea__1311665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311665__ p {font-size:16px}
}

/*     1311595 : 번호+타이틀형      */
.num_title__1311595__ {}
.num_title__1311595__ .num__1311595__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311595__ .title__1311595__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311595__ .num__1311595__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311595__ .title__1311595__ {display:block;font-size:24px;}
}

/*     1311625 : 장문 텍스트      */
.textarea__1311625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311625__ p {font-size:16px}
}

/*     1311695 : BLANK 컨텐츠      */
.blank__1311695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311695__ {height:25px}
}

/*     1311635 : 번호+타이틀형      */
.num_title__1311635__ {}
.num_title__1311635__ .num__1311635__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311635__ .title__1311635__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311635__ .num__1311635__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311635__ .title__1311635__ {display:block;font-size:24px;}
}

/*     1311645 : 장문 텍스트      */
.textarea__1311645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311645__ p {font-size:16px}
}

/*     1311705 : BLANK 컨텐츠      */
.blank__1311705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311705__ {height:25px}
}

/*     1311675 : 번호+타이틀형      */
.num_title__1311675__ {}
.num_title__1311675__ .num__1311675__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311675__ .title__1311675__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311675__ .num__1311675__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311675__ .title__1311675__ {display:block;font-size:24px;}
}

/*     1311685 : 장문 텍스트      */
.textarea__1311685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311685__ p {font-size:16px}
}

/*     1311205 : 타이틀 텍스트      */
.title__1311205__ {font-size:0; }
.title__1311205__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1311205__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1311205__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1311205__ p {padding-bottom:30px; font-size:30px}
	.title__1311205__ p:before {width:40px;}
}

/*     1311215 : 이미지 리스트      */
.img_tile__1311215__ {margin:0 -5px}
.img_tile__1311215__:after {content:'';display:block;clear:both}
.img_tile__1311215__ * {box-sizing:border-box}
.img_tile__1311215__ .item {float:left;position:relative;padding:5px}
.img_tile__1311215__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1311215__ .figure {display:block}
.img_tile__1311215__ .figure img {width:100%;vertical-align:bottom; }
.img_tile__1311215__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1311215__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1311215__ .caption > span:first-child {margin-top:0}
.img_tile__1311215__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1311215__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1311215__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1311215__ .item {width:100%}
.col_m_2__1311215__ .item {width:50%}
.col_m_3__1311215__ .item {width:33.3334%}
.col_m_4__1311215__ .item {width:25%}
.col_m_1__1311215__ .item,
.col_m_2__1311215__ .item2n,
.col_m_3__1311215__ .item3n,
.col_m_4__1311215__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1311215__ {margin:0 -10px}
	.img_tile__1311215__ .item {padding:10px}
	.img_tile__1311215__ .caption {padding:25px 20px}
	.img_tile__1311215__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1311215__ .item,
	.col_m_2__1311215__ .item2n,
	.col_m_3__1311215__ .item3n,
	.col_m_4__1311215__ .item4n {clear:none}

	.col_t_1__1311215__ .item {width:100%}
	.col_t_2__1311215__ .item {width:50%}
	.col_t_3__1311215__ .item {width:33.3334%}
	.col_t_4__1311215__ .item {width:25%}
	.col_t_5__1311215__ .item {width:20%}
	.col_t_6__1311215__ .item {width:16.6666%}
	.col_t_1__1311215__ .item,
	.col_t_2__1311215__ .item2n,
	.col_t_3__1311215__ .item3n,
	.col_t_4__1311215__ .item4n,
	.col_t_5__1311215__ .item5n,
	.col_t_6__1311215__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1311215__ .caption {padding:30px 25px}
	.img_tile__1311215__ .caption > span {margin-top:12px}
	.img_tile__1311215__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1311215__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1311215__ .item,
	.col_t_2__1311215__ .item2n,
	.col_t_3__1311215__ .item3n,
	.col_t_4__1311215__ .item4n,
	.col_t_5__1311215__ .item5n,
	.col_t_6__1311215__ .item6n {clear:none}

	.col_pc_1__1311215__ .item {width:100%}
	.col_pc_2__1311215__ .item {width:50%}
	.col_pc_3__1311215__ .item {width:33.3334%}
	.col_pc_4__1311215__ .item {width:25%}
	.col_pc_5__1311215__ .item {width:20%}
	.col_pc_6__1311215__ .item {width:16.6666%}
	.col_pc_1__1311215__ .item,
	.col_pc_2__1311215__ .item2n,
	.col_pc_3__1311215__ .item3n,
	.col_pc_4__1311215__ .item4n,
	.col_pc_5__1311215__ .item5n,
	.col_pc_6__1311215__ .item6n {clear:both}
}

